# Tp JavaScript | Fonctions - Exercice 1

> * Auteur : Vincent AGENEAU
> * Date de publication : 25/04/2021

## Application test

### Exercice d'application :
![Img_Test_Parcours](images/Capture.png)

